com.h3c.util.snmp.constants

## Interface DtMib

-     public interface DtMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_h3c` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_h3c_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_h3cConfig` h3cConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7)
    `static String` | `OID_h3cConfig_0` h3cConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).0
    `static String` | `OID_h3cicfObjects` h3cicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
    `static String` | `OID_h3cicfObjects_0` h3cicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
    `static String` | `OID_h3cicfSwitch` h3cicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
    `static String` | `OID_h3cicfSwitch_0` h3cicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
    `static String` | `OID_h3cSwitch` h3cSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
    `static String` | `OID_h3cSwitch_0` h3cSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
    `static String` | `OID_h3cSwitchConfig` h3cSwitchConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1)
    `static String` | `OID_h3cSwitchConfig_0` h3cSwitchConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).0
    `static String` | `OID_h3cSwitchDt` h3cSwitchDt : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27)
    `static String` | `OID_h3cSwitchDt_0` h3cSwitchDt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).0
    `static String` | `OID_h3cSwitchDtLacpLocalIfIndex` h3cSwitchDtLacpLocalIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfIndex(1)
    `static String` | `OID_h3cSwitchDtLacpLocalIfIndex_0` h3cSwitchDtLacpLocalIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfIndex(1).0
    `static String` | `OID_h3cSwitchDtLacpLocalIfLacpEnable` h3cSwitchDtLacpLocalIfLacpEnable : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpEnable(3)
    `static String` | `OID_h3cSwitchDtLacpLocalIfLacpEnable_0` h3cSwitchDtLacpLocalIfLacpEnable.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpEnable(3).0
    `static String` | `OID_h3cSwitchDtLacpLocalIfLacpPartner` h3cSwitchDtLacpLocalIfLacpPartner : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpPartner(6)
    `static String` | `OID_h3cSwitchDtLacpLocalIfLacpPartner_0` h3cSwitchDtLacpLocalIfLacpPartner.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpPartner(6).0
    `static String` | `OID_h3cSwitchDtLacpLocalIfLacpPortStatus` h3cSwitchDtLacpLocalIfLacpPortStatus : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpPortStatus(5)
    `static String` | `OID_h3cSwitchDtLacpLocalIfLacpPortStatus_0` h3cSwitchDtLacpLocalIfLacpPortStatus.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpPortStatus(5).0
    `static String` | `OID_h3cSwitchDtLacpLocalIfLacpStatus` h3cSwitchDtLacpLocalIfLacpStatus : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpStatus(7)
    `static String` | `OID_h3cSwitchDtLacpLocalIfLacpStatus_0` h3cSwitchDtLacpLocalIfLacpStatus.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpStatus(7).0
    `static String` | `OID_h3cSwitchDtLacpLocalIfName` h3cSwitchDtLacpLocalIfName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfName(2)
    `static String` | `OID_h3cSwitchDtLacpLocalIfName_0` h3cSwitchDtLacpLocalIfName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfName(2).0
    `static String` | `OID_h3cSwitchDtLacpLocalIfTrunkGroup` h3cSwitchDtLacpLocalIfTrunkGroup : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfTrunkGroup(4)
    `static String` | `OID_h3cSwitchDtLacpLocalIfTrunkGroup_0` h3cSwitchDtLacpLocalIfTrunkGroup.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfTrunkGroup(4).0
    `static String` | `OID_h3cSwitchDtLacpPeerIfIndex` h3cSwitchDtLacpPeerIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfIndex(1)
    `static String` | `OID_h3cSwitchDtLacpPeerIfIndex_0` h3cSwitchDtLacpPeerIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfIndex(1).0
    `static String` | `OID_h3cSwitchDtLacpPeerIfLacpEnable` h3cSwitchDtLacpPeerIfLacpEnable : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpEnable(3)
    `static String` | `OID_h3cSwitchDtLacpPeerIfLacpEnable_0` h3cSwitchDtLacpPeerIfLacpEnable.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpEnable(3).0
    `static String` | `OID_h3cSwitchDtLacpPeerIfLacpPartner` h3cSwitchDtLacpPeerIfLacpPartner : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpPartner(6)
    `static String` | `OID_h3cSwitchDtLacpPeerIfLacpPartner_0` h3cSwitchDtLacpPeerIfLacpPartner.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpPartner(6).0
    `static String` | `OID_h3cSwitchDtLacpPeerIfLacpPortStatus` h3cSwitchDtLacpPeerIfLacpPortStatus : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpPortStatus(5)
    `static String` | `OID_h3cSwitchDtLacpPeerIfLacpPortStatus_0` h3cSwitchDtLacpPeerIfLacpPortStatus.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpPortStatus(5).0
    `static String` | `OID_h3cSwitchDtLacpPeerIfLacpStatus` h3cSwitchDtLacpPeerIfLacpStatus : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpStatus(7)
    `static String` | `OID_h3cSwitchDtLacpPeerIfLacpStatus_0` h3cSwitchDtLacpPeerIfLacpStatus.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpStatus(7).0
    `static String` | `OID_h3cSwitchDtLacpPeerIfName` h3cSwitchDtLacpPeerIfName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfName(2)
    `static String` | `OID_h3cSwitchDtLacpPeerIfName_0` h3cSwitchDtLacpPeerIfName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfName(2).0
    `static String` | `OID_h3cSwitchDtLacpPeerIfTrunkGroup` h3cSwitchDtLacpPeerIfTrunkGroup : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfTrunkGroup(4)
    `static String` | `OID_h3cSwitchDtLacpPeerIfTrunkGroup_0` h3cSwitchDtLacpPeerIfTrunkGroup.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfTrunkGroup(4).0
    `static String` | `OID_h3cSwitchDtLacpStatus` h3cSwitchDtLacpStatus : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3)
    `static String` | `OID_h3cSwitchDtLacpStatus_0` h3cSwitchDtLacpStatus.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).0
    `static String` | `OID_h3cSwitchDtLacpStatusLocalEntry` h3cSwitchDtLacpStatusLocalEntry : HpSwitchDtLacpStatusLocalEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1)
    `static String` | `OID_h3cSwitchDtLacpStatusLocalEntry_0` h3cSwitchDtLacpStatusLocalEntry.0 : HpSwitchDtLacpStatusLocalEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).0
    `static String` | `OID_h3cSwitchDtLacpStatusLocalTable` h3cSwitchDtLacpStatusLocalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1)
    `static String` | `OID_h3cSwitchDtLacpStatusLocalTable_0` h3cSwitchDtLacpStatusLocalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).0
    `static String` | `OID_h3cSwitchDtLacpStatusPeerEntry` h3cSwitchDtLacpStatusPeerEntry : HpSwitchDtLacpStatusPeerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1)
    `static String` | `OID_h3cSwitchDtLacpStatusPeerEntry_0` h3cSwitchDtLacpStatusPeerEntry.0 : HpSwitchDtLacpStatusPeerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).0
    `static String` | `OID_h3cSwitchDtLacpStatusPeerTable` h3cSwitchDtLacpStatusPeerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2)
    `static String` | `OID_h3cSwitchDtLacpStatusPeerTable_0` h3cSwitchDtLacpStatusPeerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).0
    `static String` | `OID_h3cSwitchISCPortIndex` h3cSwitchISCPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchISCPortIndex(1)
    `static String` | `OID_h3cSwitchISCPortIndex_0` h3cSwitchISCPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchISCPortIndex(1).0
    `static String` | `OID_h3cSwitchRemoteISCPortIndex` h3cSwitchRemoteISCPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchRemoteISCPortIndex(2)
    `static String` | `OID_h3cSwitchRemoteISCPortIndex_0` h3cSwitchRemoteISCPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchRemoteISCPortIndex(2).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_h3c

          static final String OID_h3c

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_h3c_0

          static final String OID_h3c_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects

          static final String OID_h3cicfObjects

      h3cicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects_0

          static final String OID_h3cicfObjects_0

      h3cicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch

          static final String OID_h3cicfSwitch

      h3cicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch_0

          static final String OID_h3cicfSwitch_0

      h3cicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch

          static final String OID_h3cSwitch

      h3cSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch_0

          static final String OID_h3cSwitch_0

      h3cSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cConfig

          static final String OID_h3cConfig

      h3cConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7)
      See Also:
        Constant Field Values

    - #### OID_h3cConfig_0

          static final String OID_h3cConfig_0

      h3cConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchConfig

          static final String OID_h3cSwitchConfig

      h3cSwitchConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchConfig_0

          static final String OID_h3cSwitchConfig_0

      h3cSwitchConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDt

          static final String OID_h3cSwitchDt

      h3cSwitchDt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDt_0

          static final String OID_h3cSwitchDt_0

      h3cSwitchDt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchISCPortIndex

          static final String OID_h3cSwitchISCPortIndex

      h3cSwitchISCPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchISCPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchISCPortIndex_0

          static final String OID_h3cSwitchISCPortIndex_0

      h3cSwitchISCPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchISCPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchRemoteISCPortIndex

          static final String OID_h3cSwitchRemoteISCPortIndex

      h3cSwitchRemoteISCPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchRemoteISCPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchRemoteISCPortIndex_0

          static final String OID_h3cSwitchRemoteISCPortIndex_0

      h3cSwitchRemoteISCPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchRemoteISCPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpStatus

          static final String OID_h3cSwitchDtLacpStatus

      h3cSwitchDtLacpStatus : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpStatus_0

          static final String OID_h3cSwitchDtLacpStatus_0

      h3cSwitchDtLacpStatus.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpStatusLocalTable

          static final String OID_h3cSwitchDtLacpStatusLocalTable

      h3cSwitchDtLacpStatusLocalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpStatusLocalTable_0

          static final String OID_h3cSwitchDtLacpStatusLocalTable_0

      h3cSwitchDtLacpStatusLocalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpStatusLocalEntry

          static final String OID_h3cSwitchDtLacpStatusLocalEntry

      h3cSwitchDtLacpStatusLocalEntry : HpSwitchDtLacpStatusLocalEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpStatusLocalEntry_0

          static final String OID_h3cSwitchDtLacpStatusLocalEntry_0

      h3cSwitchDtLacpStatusLocalEntry.0 : HpSwitchDtLacpStatusLocalEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfIndex

          static final String OID_h3cSwitchDtLacpLocalIfIndex

      h3cSwitchDtLacpLocalIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfIndex_0

          static final String OID_h3cSwitchDtLacpLocalIfIndex_0

      h3cSwitchDtLacpLocalIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfName

          static final String OID_h3cSwitchDtLacpLocalIfName

      h3cSwitchDtLacpLocalIfName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfName(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfName_0

          static final String OID_h3cSwitchDtLacpLocalIfName_0

      h3cSwitchDtLacpLocalIfName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfName(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfLacpEnable

          static final String OID_h3cSwitchDtLacpLocalIfLacpEnable

      h3cSwitchDtLacpLocalIfLacpEnable : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpEnable(3)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfLacpEnable_0

          static final String OID_h3cSwitchDtLacpLocalIfLacpEnable_0

      h3cSwitchDtLacpLocalIfLacpEnable.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpEnable(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfTrunkGroup

          static final String OID_h3cSwitchDtLacpLocalIfTrunkGroup

      h3cSwitchDtLacpLocalIfTrunkGroup : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfTrunkGroup(4)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfTrunkGroup_0

          static final String OID_h3cSwitchDtLacpLocalIfTrunkGroup_0

      h3cSwitchDtLacpLocalIfTrunkGroup.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfTrunkGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfLacpPortStatus

          static final String OID_h3cSwitchDtLacpLocalIfLacpPortStatus

      h3cSwitchDtLacpLocalIfLacpPortStatus : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpPortStatus(5)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfLacpPortStatus_0

          static final String OID_h3cSwitchDtLacpLocalIfLacpPortStatus_0

      h3cSwitchDtLacpLocalIfLacpPortStatus.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpPortStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfLacpPartner

          static final String OID_h3cSwitchDtLacpLocalIfLacpPartner

      h3cSwitchDtLacpLocalIfLacpPartner : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpPartner(6)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfLacpPartner_0

          static final String OID_h3cSwitchDtLacpLocalIfLacpPartner_0

      h3cSwitchDtLacpLocalIfLacpPartner.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpPartner(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfLacpStatus

          static final String OID_h3cSwitchDtLacpLocalIfLacpStatus

      h3cSwitchDtLacpLocalIfLacpStatus : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpStatus(7)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpLocalIfLacpStatus_0

          static final String OID_h3cSwitchDtLacpLocalIfLacpStatus_0

      h3cSwitchDtLacpLocalIfLacpStatus.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusLocalTable(1).h3cSwitchDtLacpStatusLocalEntry(1).h3cSwitchDtLacpLocalIfLacpStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpStatusPeerTable

          static final String OID_h3cSwitchDtLacpStatusPeerTable

      h3cSwitchDtLacpStatusPeerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpStatusPeerTable_0

          static final String OID_h3cSwitchDtLacpStatusPeerTable_0

      h3cSwitchDtLacpStatusPeerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpStatusPeerEntry

          static final String OID_h3cSwitchDtLacpStatusPeerEntry

      h3cSwitchDtLacpStatusPeerEntry : HpSwitchDtLacpStatusPeerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpStatusPeerEntry_0

          static final String OID_h3cSwitchDtLacpStatusPeerEntry_0

      h3cSwitchDtLacpStatusPeerEntry.0 : HpSwitchDtLacpStatusPeerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfIndex

          static final String OID_h3cSwitchDtLacpPeerIfIndex

      h3cSwitchDtLacpPeerIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfIndex_0

          static final String OID_h3cSwitchDtLacpPeerIfIndex_0

      h3cSwitchDtLacpPeerIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfName

          static final String OID_h3cSwitchDtLacpPeerIfName

      h3cSwitchDtLacpPeerIfName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfName(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfName_0

          static final String OID_h3cSwitchDtLacpPeerIfName_0

      h3cSwitchDtLacpPeerIfName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfName(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfLacpEnable

          static final String OID_h3cSwitchDtLacpPeerIfLacpEnable

      h3cSwitchDtLacpPeerIfLacpEnable : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpEnable(3)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfLacpEnable_0

          static final String OID_h3cSwitchDtLacpPeerIfLacpEnable_0

      h3cSwitchDtLacpPeerIfLacpEnable.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpEnable(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfTrunkGroup

          static final String OID_h3cSwitchDtLacpPeerIfTrunkGroup

      h3cSwitchDtLacpPeerIfTrunkGroup : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfTrunkGroup(4)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfTrunkGroup_0

          static final String OID_h3cSwitchDtLacpPeerIfTrunkGroup_0

      h3cSwitchDtLacpPeerIfTrunkGroup.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfTrunkGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfLacpPortStatus

          static final String OID_h3cSwitchDtLacpPeerIfLacpPortStatus

      h3cSwitchDtLacpPeerIfLacpPortStatus : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpPortStatus(5)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfLacpPortStatus_0

          static final String OID_h3cSwitchDtLacpPeerIfLacpPortStatus_0

      h3cSwitchDtLacpPeerIfLacpPortStatus.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpPortStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfLacpPartner

          static final String OID_h3cSwitchDtLacpPeerIfLacpPartner

      h3cSwitchDtLacpPeerIfLacpPartner : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpPartner(6)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfLacpPartner_0

          static final String OID_h3cSwitchDtLacpPeerIfLacpPartner_0

      h3cSwitchDtLacpPeerIfLacpPartner.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpPartner(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfLacpStatus

          static final String OID_h3cSwitchDtLacpPeerIfLacpStatus

      h3cSwitchDtLacpPeerIfLacpStatus : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpStatus(7)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchDtLacpPeerIfLacpStatus_0

          static final String OID_h3cSwitchDtLacpPeerIfLacpStatus_0

      h3cSwitchDtLacpPeerIfLacpStatus.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cConfig(7).h3cSwitchConfig(1).h3cSwitchDt(27).h3cSwitchDtLacpStatus(3).h3cSwitchDtLacpStatusPeerTable(2).h3cSwitchDtLacpStatusPeerEntry(1).h3cSwitchDtLacpPeerIfLacpStatus(7).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.